/*     1063255 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}
#footer {z-index:3;}

.sub_intro{padding: 13.5vw 0;}

/*의료진 팝업*/

.popup_dimmed {position:fixed; top:0; left:0; width:100%; height:100vh;background:rgba(0 0 0 / 60%);z-index:10009;display:none;}
.popup_dimmed.equip {background:rgba(0 0 0 / 50%);}
.popup_dimmed.active {display:block;}

.popup_doctor_wrap{
	height:85vh;
    width:80%;
    color:#555;
    position:fixed;
    top:50%;
    left:50%;
	transform:translate(-50%, -50%);
    z-index:11000;
	display:none;
}

.popup_close {
	position:absolute; top:1vh; right:10px;
	cursor:pointer;
	width:4vw;
}
.popup_close img {width:100%;}

.popup_doctor_wrap.open{
	display:block
}
.popup_doctor_wrap .dc_image {height:36vh; background-size:cover;}
.popup_doctor_wrap .right_txt {background:#fff; text-align:center;padding:5vw 0 3vw; height:calc(90vh - 36vh); overflow-y:auto;}
.popup_doctor_wrap .right_txt .title {font-family:'Playfair Display'; font-weight:400;color:#45bfe5;font-size:3.1vw;letter-spacing:0.4em;}
.popup_doctor_wrap .right_txt h2 {font-size:6vw;font-weight:350; padding:2.7vw 0 6.7vw; line-height:1;}
.popup_doctor_wrap .right_txt h2 b {font-size:6.5vw; font-weight:700; line-height:1;}
.popup_doctor_wrap .right_txt h2 span { font-size:20px; }
.popup_doctor_wrap .right_txt .team-desc p {line-height:1.8; font-size:2.7vw;}
.popup_doctor_wrap .right_txt .team-desc p span { font-weight:300; padding-left:20px; font-size:11px; }
.popup_doctor_wrap .bottom_table {padding:0 4.7vw;}
.popup_doctor_wrap .bottom_table h3 {color:#45bfe5; font-weight:500; font-size:3.1vw; padding:6.7vw 0 2.7vw; line-height:1;}
.popup_doctor_wrap .bottom_table table {width:100%;}
.popup_doctor_wrap .bottom_table th {color:#424242; font-size:2.7vw; text-align:center;letter-spacing:-0.02em; width:25%;background:#fbfafa; border-top:2px solid #45bfe5; padding:2.7vw 0; border-bottom:1px solid #d0d0d0;}
.popup_doctor_wrap .bottom_table .right {border-right:1px solid #d0d0d0;}
.popup_doctor_wrap .bottom_table td {color:#424242; font-size:2.7vw; text-align:center;letter-spacing:-0.02em;padding:4vw 0; border-bottom:1px solid #45bfe5;}



/*sub부분*/
.sub07_31 {width:100%;height:56vh;position:relative; z-index:1;}
.sub07_31 .bg_img {background:url("/static/img_up/shop_pds/iandheal11/build/option/ui-ryo-jin-so-gae_-bae-gyeongm1759198878.jpg")no-repeat center;background-size:cover;width:100%; height:70%; position:fixed; top:0; left:0;}
.sub07_31 .img_wrap {max-width:55vw; margin:0 auto; position:relative; z-index:2;}
.sub07_31 .txt_wrap {width: 80%; position:fixed; left:50%; transform:translateX(-50%);padding-top:13vh;z-index:2;}
.sub07_31 .txt_wrap p {font-size:4.3vw; font-family: 'NanumSquare', sans-serif; color:#fff; padding-top:5.4vw;}

.sub07_32 {background:#262628; position:relative; z-index:3; border-radius:8vw 8vw 0 0;}
/*
.sub07_32 .title_wrap {padding-bottom:13.5vw;}
*/
.sub07_32 .title_wrap h2 {font-weight:300; font-size:6vw; line-height:10.7vw; color:#fff;}
.sub07_32 .title_wrap h2 b {font-weight:500; font-size:6vw; font-family: 'Noto Serif KR', serif;}
.sub07_32 .doctor_wrap .img_wrap.doctor1 {max-width:47vw;}
.sub07_32 .doctor_wrap .img_wrap.doctor2 {max-width:54vw;}
.sub07_32 .doctor_wrap .img_wrap.doctor3 {max-width:62vw;}
.sub07_32 .doctor_wrap .txt_wrap {padding:8.7vw 0 5.4vw;}
.sub07_32 .doctor_wrap .name {font-family: 'NanumSquare', sans-serif;color:#e4e4e4; font-size:4.7vw; padding:5.4vw 0 4vw;}
.sub07_32 .doctor_wrap .name span{font-family: 'NanumSquare', sans-serif;color:#bcbcbc; font-size:4vw}
.sub07_32 .doctor_wrap .hashTag {display:flex; padding-bottom:10px;flex-wrap:wrap; gap:10px}
.sub07_32 .doctor_wrap .hashTag span {display:inline-block; color:#c7c7c7;font-family: 'NanumSquare', sans-serif; font-size:3vw; line-height:1; padding:1.4vw 2.7vw; border:1px solid #9fa1a5; border-radius:4vw; margin-right:1.4vw; margin-bottom:2.7vw; }
    .sub07_32 .doctor_wrap .hashTag p {
        display: inline-block; color: #c7c7c7;   font-family: 'NanumSquare', sans-serif; line-height: 1; border: 1px solid #a7a7a7; border-radius: 50px; padding: 10px 20px;   white-space: nowrap;}
/*
.sub07_32 .doctor_wrap .link_wrap {padding-bottom:13.5vw;}
*/
.sub07_32 .doctor {margin-top:8.5vw;}
.sub07_32 .doctor_wrap .btn_link{width:6vw; height:6vw; background:url("/static/img_up/shop_pds/iandheal11/design/main_btn_link.png")no-repeat center; background-size:cover; display:inline-block; margin-right:1.4vw;}
.sub07_32 .doctor_wrap .link_wrap a {color:#c0c0c0; font-size:15px; display:flex; align-items:center;height:6vw;}
.sub07_33 { position:relative; z-index:3;padding:0 !important; display:flex; align-items:center;justify-content:center;}
.sub07_33 .centerTxt img {width:60vw;}

.sub07_33 .centerTxt {height:52vw; position:absolute; top:0;left:0;z-index:4; display:flex; width:100%; justify-content:center; align-items:center;}
.sub07_33 .fixedBg {background:url("/static/img_up/shop_pds/iandheal11/build/option/03_img03_bg1731400311.jpg")no-repeat center; width:100%; height:52vw; background-attachment:fixed; position:relative;}
.sub07_33 .fixedBg.active {z-index:3; background-size:cover;}

.sub07_34 { position:relative; z-index:3;background:url("/static/img_up/shop_pds/iandheal11/design/03_img04_bg.jpg")no-repeat center;background-size:cover;}
.sub07_34 .txt_wrap {padding:5.4vw 0 9.4vw;}
.sub07_34 .txt_wrap strong {color:#45bfe5;font-size:2.5vw; line-height:1;}
.sub07_34 .txt_wrap h2 {padding:2.7vw 0 4vw;}


@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub_intro{padding-top:60px;}
.title_center{text-align:center;}

/*의료진팝업*/
.popup_doctor_wrap .bottom_arrow {position:absolute; bottom:3vw; left:0;width:100%;}

.popup_doctor_wrap .bottom_arrow .flex-box {width:100%; display:flex; justify-content:space-between; padding:0 50px;}
.popup_doctor_wrap .bottom_arrow .arrow {cursor:pointer;color:#45bfe5;font-size:20px; font-weight:700;letter-spacing:-0.06em;position:relative;}
.popup_doctor_wrap .bottom_arrow .arrow:after {content:''; display:block; width:12px; height:17px; background:url("/static/img_up/shop_pds/iandheal11/design/03_doctorpop_arrow.png")no-repeat center;position:absolute;top:50%; }
.popup_doctor_wrap .bottom_arrow .prev {padding-left:22px;}
.popup_doctor_wrap .bottom_arrow .prev:after {left:0;transform:translateY(-50%);}
.popup_doctor_wrap .bottom_arrow .next {padding-right:22px;}
.popup_doctor_wrap .bottom_arrow .next:after {right:0; transform:translateY(-50%) rotate(180deg);}
.popup_dimmed {position:fixed; top:0; left:0; width:100%; height:100vh;background:rgba(0 0 0 / 60%);z-index:10009;display:none;}
.popup_dimmed.equip {background:rgba(0 0 0 / 50%);}
.popup_dimmed.active {display:block;}
.popup_doctor_wrap{
	height:90vh;
	max-height:850px;
    width:80%;
	max-width:1440px;
    color:#555;
    position:fixed;
    top:50%;
    left:50%;
	transform:translate(-50%, -50%);
    z-index:11000;
	display:none;
}

.popup_close {
	position:absolute; top:-2vw; right:0;
	cursor:pointer;
	width:50px;
}
.popup_close img {width:auto;}

.popup_doctor_wrap.open{
	display:block
}


.popup_doctor_wrap .left_doctor{
	height:100%;
    width:50%;
    position:fixed;
    left:0;
    top:0;
}
.popup_doctor_wrap .dc_image{
   height:100%;
    width:100%;
    position:absolute;
    left:0;
    top:0;
    background-size:cover;
    background-position:center center
}

.popup_doctor_wrap .dc_picture_wrap{
   overflow:hidden;
    width:100%;
    top:0;
    left:0;
    height:100%;
    position:absolute;
}
.popup_doctor_wrap .inner-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    overflow: hidden;
}

.popup_doctor_wrap .right_txt{
	width:50%;
	right:0;
    position:fixed;
	background:#fff;
	height: 90vh;
	max-height:850px;
	padding-left:50px;
	padding-right:30px;
text-align:start;
}


.popup_doctor_wrap .right_txt .bio-inner {
    height: calc(100% - 4.7vw);
	flex-direction:column;
	justify-content:flex-start;
	display:flex;	
	padding-top:0vw;
	overflow-y:auto;
}

.popup_doctor_wrap .dc_image_bg_cover{
   width:100%;
    height:100%;
    position:absolute;
    z-index:1001;
    left:0;
    top:0;
}

.popup_doctor_wrap .right_txt .title {font-family:'Playfair Display'; font-weight:400;color:#45bfe5;font-size:23px;letter-spacing:0.4em;}
.popup_doctor_wrap .right_txt h2 {font-size:45px;font-weight:350; padding:0px 0 20px}
.popup_doctor_wrap .right_txt h2 b {font-size:50px; font-weight:700;}
.popup_doctor_wrap .right_txt h2 span { font-size:30px; }
.popup_doctor_wrap .right_txt .team-desc p {line-height:35px; font-size:17px; word-break:keep-all;}
.popup_doctor_wrap .right_txt .team-desc p span { font-size:16px; }
.popup_wrap_equip {max-width:800px; height:calc(100vh - var(--header-height));max-height:880px;top:0; transform:translate(-50%, var(--header-height));}
.popup_wrap_equip .imgTxt_wrap{
	width:100%;
	background:#fff;
	height: 100%;
	
}
.popup_wrap_equip .popup_close {top:-40px;}
.popup_wrap_equip .img_wrap{text-align:center;width:100%; max-height:500px; height:59%; background:#b2b6ba; position: relative;overflow: hidden;}
.popup_wrap_equip .img_wrap img {height:100%;}
.popup_wrap_equip .bottom_txt {padding:3vw 5vw; text-align:center; max-height:350px; height:41%; overflow-y:auto;}
.popup_wrap_equip .bottom_txt h1 {color:#404040; padding-bottom:20px; font-size:40px; font-weight:500;letter-spacing:-0.08em;line-height:1;}
.popup_wrap_equip .bottom_txt p {font-size:1vw; line-height:1.7; font-weight:350;letter-spacing:-0.08em;color:#404040;}


.popup_doctor_wrap .bottom_table {padding:0 10px 40px 0;}
.popup_doctor_wrap .bottom_table h3 {color:#45bfe5; font-weight:500; font-size:18px; padding:30px 0 15px; line-height:1; }
.popup_doctor_wrap .bottom_table table {width:100%;}
.popup_doctor_wrap .bottom_table th {color:#424242; font-size:18px; text-align:center;letter-spacing:-0.02em; width:25%;background:#fbfafa; border-top:2px solid #45bfe5; padding:12px 0; border-bottom:1px solid #d0d0d0;}
.popup_doctor_wrap .bottom_table .right {border-right:1px solid #d0d0d0;}
.popup_doctor_wrap .bottom_table td {color:#424242; font-size:18px; text-align:center;letter-spacing:-0.02em;padding:20px 0; border-bottom:1px solid #45bfe5;}
.popup_wrap_doctor3 .bottom_table h3 {padding-top:20px;}


/*서브*/

.sub07_31 {width:100%;height:100vh;position:relative; z-index:1;}
.sub07_31 .bg_img {background:url("/static/img_up/shop_pds/iandheal11/build/option/ui-ryo-jin-so-gae_-bae-gyeong1759198878.jpg")no-repeat center;background-size:cover;width:100%; height:100%; top:0; left:0;}
.sub07_31 .sub-visual .subNavList {bottom:auto; top:150px; position:fixed;}
.sub07_31 .txt {position:fixed; left:50%; top:50%; transform:translate(-50%,-50%); z-index:1; text-align:center;}
.sub07_31 .txt p {color:#fff; text-align:center;padding-top:30px;}
.sub07_31 .txt_wrap {position:fixed; left:50%; transform:none;padding-top:13vh;z-index:2;}
.sub07_31 .txt_wrap p {font-size:23px;}

.sub07_32 {background:#282828; border-radius:60px 60px 0 0; position:relative; z-index:3; padding:100px 0 0;}
.sub07_32 .top_section {position:relative; height:155px;}
.sub07_32 .animated-title {position:absolute; top:0;}
.sub07_32 .animated-title .content {font-size:130px;color:#2d2d2d;}
.sub07_32 .title_wrap {padding:20px 0 80px;}
.sub07_32 .title_wrap h1 {font-size:60px; line-height:82px; color:#fff;font-family: 'Noto Serif KR', serif;font-weight:200; text-align:center;}
.sub07_32 .title_wrap h1 b {font-weight:500;font-family: 'Noto Serif KR', serif;font-size:60px; line-height:82px;}

.sub07_32 .doctor {margin-top:0vw;}
.sub07_32 .doctor_wrap .doctor {width:100%;justify-content:center; border-top:1px solid #888888;}
.sub07_32 .doctor_wrap .doctor + .doctor {padding-top:140px;}
.sub07_32 .doctor_wrap .img_wrap, .sub07_32 .doctor_wrap .txt_wrap {width:50%; flex:0 0 960px;}
.sub07_32 .doctor_wrap .img_wrap img {width:960px;}
.sub07_32 .doctor_wrap .txt_wrap {display:flex; width:100%; height:800px; align-items:center;}
.sub07_32 .doctor_wrap .txt_wrap.right {padding-left:110px;}
.sub07_32 .doctor_wrap .txt_wrap h2 {color:#e4e4e4; font-size:28px;font-family: 'NanumSquare', sans-serif; letter-spacing:-0.02em; padding:20px 0 30px;}
.sub07_32 .doctor_wrap .txt_wrap h2 span {color:#bcbcbc;font-size:25px;}
.sub07_32 .doctor_wrap .hashTag {display:flex; padding-bottom:20px; }
.sub07_32 .doctor_wrap .hashTag p {display:inline-block;color:#c7c7c7;font-size:18px;font-family: 'NanumSquare', sans-serif;line-height:1; border:1px solid #a7a7a7; border-radius:50px; padding:10px 20px;white-space: nowrap;}
.sub07_32 .doctor_wrap .hashTag p + p {margin-left:10px;}
.sub07_32 .doctor_wrap .btn_wrap {padding-top:56px;}
.sub07_32 .doctor_wrap .btn_wrap a {color:#c0c0c0;display:flex; transition:all 0.3s;cursor:pointer; font-size:18px}
.sub07_32 .doctor_wrap .btn_wrap a:hover {color:#fff;transition:all 0.3s;}
.sub07_32 .doctor_wrap .btn_link {width:50px; height:50px;margin:0; margin-right:15px; margin-top:-14px;}
.sub07_32 .doctor_wrap .doctor2 .txt_wrap {flex:0 0 640px}

.sub07_33 {padding:0; position:relative;}
.sub07_33 .centerTxt {height:745px; position:absolute; top:0;left:0;z-index:4; display:flex; width:100%; justify-content:center; align-items:center;}
.sub07_33 .fixedBg {background:url("/static/img_up/shop_pds/iandheal11/build/option/03_img03_bg1731400311.jpg")no-repeat center; width:100%; height:745px; background-attachment:fixed; position:relative;}
.sub07_33 .fixedBg.active {z-index:3; background-size:cover;}

.sub07_34 {background:url("/static/img_up/shop_pds/iandheal11/design/03_img05_bg.jpg")no-repeat center;background-size:cover; z-index:2; position:relative; padding:140px 0 310px;}
.sub07_34 .title_wrap {padding-top:100px;}

}

@media (max-width:1300px){
	.popup_doctor_wrap .bottom_table th, .popup_doctor_wrap .bottom_table td {font-size:15px;}
}




